<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Upgrade');
define('TEXT_UPDATE','Update');
define('TEXT_ALL_COUNTRIES','All Countries');
define('TEXT_ALL_SERVICES','All Services');
define('TEXT_CONSULTANT','Consultant');
define('TEXT_DEVELOPER','Developer');
define('TEXT_HOSTING','Hosting');
define('TEXT_SEARCH','Search');
define('TEXT_COMPANY','Company');
define('TEXT_COUNTRY','Country');
define('TEXT_SITEMADE','Site made');
define('TEXT_DETAILS','Details');
define('TEXT_DESCRIPTION','Description');
define('TEXT_REFERENCES','References');
define('TEXT_CONTACT','Contact');
define('TEXT_MAIL','Mail');
define('TEXT_WEB','Web');
define('TEXT_NONE','None');
define('TEXT_NO_REFERENCES','Currently no references is available for this consultancy');
define('TEXT_CURRENT_VERSION','You are currently using version : %s');
define('TEXT_AVAILABLE_VERSION','The new version of Freeway is : %s');
define('HEADING_AVAILABLE_VERSION','Available Version:');
define('TEXT_VERSION_OUT_DATE','Your version is out of date.');
define('TEXT_ALERT_MESSAGE',"We're glad you are using Freeway, the Open Source eCommerce platform but the 
  version of Freeway you are using is now <strong>outdated</strong>.");
define('TEXT_CURRENT_IN_DATE','Your Version is current');

?>
